import axios from "axios";

const api_url = import.meta.env.VITE_API_URL;

export function getAllMembre() {
    return axios.get(`${api_url}/membre/all`, {
        headers: {
            'Authorization': `Bearer ${localStorage.getItem("access_token")}`
        }
    }).then(data => {
        console.log(data.data)
        return data.data;
    }).catch((e) => {
        console.log(e);
        return null;
    })
}